@charset "utf-8";
div.container1 
{width: 100%;
font-family:"Franklin Gothic Bold";
}
body {background-image:url("headerphoto.jpg");
	
	margin:0px;
	color:aliceblue;}
.p1{line-height:0px;
	font-size: 100px;
	text-align: center;
	text-decoration: overline;
	
    }
.p2 {
    line-height:0px;
	text-align: center;
	font-size: 50px;
    }
.flex-container {background-color: #3899F4;
                 font-family: "Franklin Gothic Bold";
	display: flex; 
	font-size:40px;
	
margin:0px; }
                  
.flex-container div{margin-right: 45px;margin-left: 50px;
                    background-color:#3899F4 ; 
	                
                    text-align: center;}
a:link{ text-decoration: none;color: beige;text-align: center;}
a:visited{text-decoration:inherit;color:beige;text-align: center;}

#img1 {float: left;
        border-radius: 10px;
         width: 200px;
	   height:250px; }
#img2{ float: right; 
       border-radius:10px;
       width:300px;
       height: 250px;}
main{text-align: center;
	 line-height: 25px;
	 text-shadow:2px 2px blue;
	 font-family:Constantia;
	 font-size: 25px;
	 border: thin;
	 border-color:black;
	 background-color: black;
      }
footer{ text-align: center;
        font-family:"Franklin Gothic Bold";
	    color:aliceblue;
        margin:0px;
        font-size:15px;}
